Subject: Typo in modes.texi

From: Sebastian Urban <[email-masked]>
Date: Wed, 6 May 2020 13:39:54 +0200

Hello,

just a small typo in MODES.TEXI:

--- old/modes.texi      2020-05-05 20:23:41.217738900 +0200
+++ new/modes.texi      2020-05-06 13:34:39.357171100 +0200
@@ -116,7 +116,7 @@
  hooks.  Each mode hook is named after its major mode, e.g., Fortran
  mode has @code{fortran-mode-hook}.  Furthermore, all text-based major
  modes run @code{text-mode-hook}, and many programming language modes
-@footnote{More specifically, the modes which are ''derived'' from
+@footnote{More specifically, the modes which are ``derived'' from
  @code{prog-mode} (@pxref{Derived Modes,,, elisp, The Emacs Lisp
  Reference Manual}).} (including all those distributed with Emacs) run
  @code{prog-mode-hook}, prior to running their own mode hooks.  Hook

S. U.